/*
 * necessary css for better accessibility
 *
 * */

:root {
  --focus-border-color: #0063a6;
  --focus-background-color: white;
  --focus-color: #0063a6;
  --font-color: #6f6f6f;
  --blue-bg: rgba(0, 99, 166, 0.9);
  --grey-menu: #767676;
}

/*
 **************************************
 * KEYBOARD navigation:
 * ************************************
 * 1. jump marker to bypass navigation:
 * Prüfschritt 2.4.1 Blöcke umgehen
 * */
.skip-to-content {
    position: absolute;
    left: -10000px;
    top: 0;
    width: 1px;
    height: 1px;
    overflow: hidden;
    z-index: 100000;
    tab-index: 0;
}

.skip-to-content:focus {
    left: 0;
    top: 10px;
    width: auto;
    white-space: nowrap;
    height: auto;
    overflow: visible;
    display: block;
    color: var(--focus-color);
    background-color: var(--focus-background-color);
    font-weight: 700;
    border: solid 2px var(--focus-border-color);
    z-index:100000;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-left: 10px;
    padding-right: 10px;
}

/*
 * 2. Kontrastmängel: Tastaturfokus kaum, tlw. nicht sichtbar bei Quicklinks, Suche, Sprachauswahl
 * Prüfschritt 1.4.3 Kontrast (Minimum)
 * Prüfschritt 2.4.3 Fokus-Reihenfolge
 * */
.nav-pills-top li a:focus, .nav-pills-top-mobile li a:focus, button.navbar-toggle:focus {
    color: var(--focus-color);
    font-weight:700;
    border: solid 2px var(--focus-border-color);
    text-decoration: underline;
    background-color: var(--focus-background-color);
}

@media (min-width: 993px){
    .nav-pills-top > li > a, .nav-pills-top-mobile > li > a {
        color: var(--font-color);
    }
}

.navbar-uni .navbar-nav > li, div.vertical-nav li a {
    background-color: var(--grey-menu);
}

/*
 * Medienportal:
 **/
 .categories-list > li {
    background-color: var(--grey-menu);
}
